Bug 22724 - Update candidate: voxelands 1709.00
Summary: Update candidate: voxelands 1709.00
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal enhancement
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: mga6-32-ok
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2018-03-09 09:40 CET by Rémi Verschelde
Modified: 2018-03-19 13:14 CET (History)
1 user (show)

See Also:
Source RPM: voxelands-1704.00-1.mga6
CVE:
Status comment:


Attachments

Description Rémi Verschelde 2018-03-09 09:40:56 CET
Voxelands is a multiplayer game, and as such needs a recent version to play on public servers with players from other distros/platforms.


Advisory:
=========

Updated voxelands package brings latest stable release

  This update provides the latest stable release of Voxelands, enabling users
  to join public multiplayer servers which require this version.

  Please see the linked release announcement for more details about new
  features and bug fixes.

References:

 - https://forum.voxelands.com/viewtopic.php?id=876


RPMs in core/updates_testing:
=============================

voxelands-1709.00-1.mga6


SRPMs in core/updates_testing:
==============================

voxelands-1709.00-1.mga6
Comment 1 claire robinson 2018-03-09 19:27:02 CET
Advisory uploaded.

Keywords: (none) => advisory

Comment 2 claire robinson 2018-03-10 17:46:54 CET
Tested ok mga6 32. Connected to one of the multiplayer servers, spun around in circles and quit.

Keywords: (none) => has_procedure
Whiteboard: (none) => mga6-32-ok

Comment 3 Lewis Smith 2018-03-18 14:22:58 CET
Thanks for your test & the advisory, Claire. Good for validation in present charged circumstances. (I removed 'has procedure' because I could see no sign of nor reference to it; this looks like the first bug for this pkg).

Keywords: has_procedure => validated_update
CC: (none) => sysadmin-bugs

Comment 4 Mageia Robot 2018-03-19 13:14:10 CET
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2018-0050.html

Status: NEW => RESOLVED
Resolution: (none) => FIXED


Note You need to log in before you can comment on or make changes to this bug.